@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

.banner {
  width: 100%;
  min-height: 570px;
  position: relative;
  height: unset; }
  .banner__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1; }
  .banner__content {
    width: 1400px;
    margin: auto;
    position: relative;
    z-index: 3;
    padding-inline-start: 101px;
    padding-block: 84px; }
    .banner__content * {
      font-family: "heboo";
      padding: 0;
      margin: 0; }
    .banner__content .content-titles {
      width: 650px; }
      .banner__content .content-titles .subtitle {
        font-family: "BebasNeue";
        font-size: 36px;
        line-height: 110%;
        font-weight: 400; }
      .banner__content .content-titles .title {
        font-family: "BebasNeue";
        font-size: 80px;
        font-weight: 400;
        line-height: 109%; }
    .banner__content .content-text {
      width: 650px; }
      .banner__content .content-text p {
        font-family: "heboo";
        font-size: 16px;
        font-weight: 400;
        line-height: 150%; }
      .banner__content .content-text .banner__link {
        font-family: "heboo";
        display: block;
        font-size: 13px;
        padding: 6px 14px;
        background: none;
        border: 1px solid #fff;
        border-radius: 26px;
        margin-top: 30px;
        width: fit-content;
        text-decoration: none; }
  .banner .dark-layer {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%; }
  @media screen and (max-width: 768px) {
    .banner__image {
      object-position: center;
      position: unset;
      height: 370px; }
    .banner__content {
      width: 100%;
      position: unset;
      padding: 0; }
      .banner__content .content-titles {
        width: 260px;
        position: absolute;
        padding: 0;
        top: 38px;
        left: 20px;
        z-index: 2; }
        .banner__content .content-titles .subtitle {
          font-size: 26px; }
        .banner__content .content-titles .title {
          font-size: 50px; }
      .banner__content .content-text {
        position: relative;
        z-index: 2;
        width: 100%;
        padding-inline: 20px;
        padding-block: 35px; }
        .banner__content .content-text p {
          font-size: 18px;
          line-height: 134%; }
        .banner__content .content-text .banner__link {
          font-size: 18px;
          padding: 8px 30px;
          margin-top: 30px; } }
